h2{
	color:#1b1890;
	text-align:left;
}
.team_list > li {
	margin-bottom:10px ;
}
.team_list > li .photo , .team_list > li p{
	display:inline-block;
	*display:inline;
	vertical-align:top;
	*zoom:1;
}

.team_list > li .photo{
	border:1px solid #F2F2F2;
	width:270px;
}
.team_list > li .photo img{
	width:100%;
}

.team_list > li p{
	border-bottom:1px solid #fdbd1f;
	color:#979597;
	font-size:18px;
	line-height:22px;
	margin:0px 0px 0px 10px;
	padding:10px 0px 10px 10px;
	text-align:left;
	width:600px;
}

@media screen and (max-width: 540px) {
	h2{font-size:20px;}
	.team_list > li .photo , .team_list > li p{
		display:block;
		margin:0px auto;
	}
	.team_list > li .photo{
		border:1px solid #F2F2F2;
		width:90%;
	}
	.team_list > li p{
		border:0px;
		font-size:15px;
		margin:0px;
		padding:5%;
		width:80%;
	}
}